body
{
	background-color: #080808;
	color: #F8F8F8;
}

.login_box
{
	width: 300px;
	border: 3px solid #505050;
	background-color: #F5F5F5;
	color: #080808;
	margin: 50px auto;
	border-radius: 3px;
	padding: 15px;

}

.login_field
{
	width: 100%;
}

.login_field_bm
{
	margin-bottom: 5px;
}

.login_field_tm
{
	margin-bottom: 5px;
}

.login_submit
{
	margin: 0 auto;
	display: block;
	width: 100px;
}